/*
 * LeerZelle.java	01.07.99
 *
 *
 * Beilage zum Buch "Software-Entwurf mit UML"
 * von J.Seemann & J. Wolff von Gudenberg,
 * Springer-Verlag, 1999
 * 
 */

/** <i>Zelle f&uuml;r leere Zellen (Details siehe Klasse Zelle)</i> */
 
public class LeerZelle extends Zelle
{
   public String getAnzeige()  { return ""; }
   public String getInhalt()  { return ""; }
   public double getWert()  { return 0; }
   LeerZelle()  {  super(null);  }
   public Zelle kopie()
   {
      return Tabkalk.Tabelle().leerzelle;
   }
   // keine Reaktion
   public void austausch(Zelle alt, Zelle neu) {}
}